import request from '@/utils/http/index';
// 分布地图(调解中心分布/案员分布)
export const getMapByTenant = (params) => {
  return request.get('/mock/getMapByTenant', params);
};
// 保存客户
// export const saveCustomer = (data) => {
//     return request.post('/customer/save', data);
// };
// 产品回款率
export const getReturnRateByPlatform = (params) => {
  return request.get('/mock/getReturnRateByPlatform', params);
};
// 回款金额 总金额
export const getReturn = (params) => {
  return request.get('/mock/getReturn', params);
};
// 回款金额 总金额
export const getLoanKanBanTotal = (params) => {
  return request.get('mock/getLoanKanBanTotal', params);
};
// 查询30天工作量的接口
export const getTractRecordThirtyDayTotal = (params) => {
  return request.get('/mock/getTractRecordThirtyDayTotal', params);
};
// 统计当前每个小时端的作业量
export const getTractRecordDayHoursTotal = (params) => {
  return request.get('/mock/getTractRecordDayHoursTotal', params);
};

// 跟进结果：4大类跟进结果统计
export const getFourFollowTypeTotal = (params) => {
  return request.get('/mock/getFourFollowTypeTotal', params);
};
// 
export const getTractRecordFollowRate = (params) => {
  return request.get('/mock/getTractRecordFollowRate', params);
};
// 事件类型统计
export const getNetTypeTotal = (params) => {
  return request.get('/mock/getNetTypeTotal', params);
};
// AI安全趋势预测
export const getAISecurityTotal = (params) => {
  return request.get('/mock/getAISecurityTotal', params);
};
// Ⅲ级安全监测
export const getSecurityTotal = (params) => {
  return request.get('/mock/getSecurityTotal', params);
};